
// Button title
"Cancel" = "Annuler";

// BXAlert checkbox title
"Don't show again" = "Ne plus afficher";

// Button title
"OK" = "OK";

// label for empty image view accepting drag&drop
"Drag a file here" = "Glissez un fichier ici";

// Default filename for a new preset
"Untitled" = "Sans titre";

// Menu item in BXPresetsPopupButton
"Custom" = "Personnalisé";

// Menu item in BXPresetsPopupButton
"Save Preset" = "Enregistrer le préréglage...";

// Menu item in BXPresetsPopupButton
"Delete Presets" = "Effacer les préréglages...";

// Button name in BXPresetPopupButton
"Delete" = "Effacer";

// Window title of progress window
"Progress" = "Progression";
